#rc-main section.rc-section {
    height: 100vh;
    position: relative;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: left;
    align-content: center;
    overflow-x: hidden;
}

#rc-main section.rc-section .rc-section-content {
    width: 320px;
    margin: 0 auto;
}

.rc-section-content .rc-section--container-content-icon {
    width: 70px;
    padding-bottom: 10px;
}

.rc-section-content h2 {
    padding-bottom: 50px;
    font-size: 3em;
    line-height: .85em;
    text-transform: uppercase;
}

.rc-section-content p {
    line-height: 1.2rem;
    text-align: left;
}

#rc-main section.rc-section .rc-section-content a {
    margin-top: 20px;
    display: block;
    text-decoration: none;
    transition: all .3s ease-in-out;
}

#rc-main section.rc-section .rc-section-content a p {
    color: var(--hexcolor-2);
    text-decoration: none;
    text-shadow: .3px .3px .3px rgba(0, 0, 0, .6);
}

#rc-main section.rc-section .rc-section-content a img {
    width: 35px;
    margin-left: 12px;
    padding-top: 5px;
}

@media (min-width: 600px) {
    #rc-main section.rc-section .rc-section-content {
        width: 450px;
    }

    .rc-section-content .rc-section--container-content-icon {
        width: 100px;
        padding-bottom: 15px;
    }

    .rc-section-content h2 {
        font-size: 4.5em;
    }

}

@media (min-width: 1200px) {
    #rc-main section.rc-section .rc-section-content {
        width: 600px;
    }

    .rc-section-content .rc-section--container-content-icon {
        width: 100px;
    }

    .rc-section-content h2 {
        font-size: 5em;
    }

    .rc-section-content p {
        font-size: 1.3em;
        line-height: 1.1em;
    }

    #rc-main section.rc-section .rc-section-content a img {
        margin-left: 20px;
    }
    
}

@media (min-width: 1600px) {
    #rc-main section.rc-section .rc-section-content {
        width: 700px;
    }

    .rc-section-content .rc-section--container-content-icon {
        width: 130px;
    }

    .rc-section-content h2 {
        font-size: 7em;
    }

    .rc-section-content p {
        font-size: 1.5em;
    }
    
}